@import url('/style/main.css');

/*** Contact Form ***/

.fields {
	margin: 15px 0;
	clear: left;
}

.field div {
	margin: 2px 1em 2px 0;
}

.fields label {
	clear: left;
	float: left;
	width: 50%;
}

.fields label.required {
	color: #bf6b07;
}

.fields .submit {
	clear: left;
	margin: 10px auto;
}
